div.forummarket {
	font-size: 13px; color: #222; position: absolute; bottom: -60px; padding-bottom: 10px; width: 910px;
}
div.forummarketimg {
	font-size: 13px; color: #222; position: absolute; bottom: -190px; padding-bottom: 10px; width: 910px;
}
div.yadirect {
	border: 1px solid #DDE4EB; background: #FBFBFB; padding: 10px; margin-bottom :12px; margin-top: -13px;
}

/* Баннер vupe.ru */
.vupe {
	margin: 30px 0 30px 0;
	height: 383px;
	overflow: hidden;
}
.oshop {
	height: 383px !important;
}
.vupe .vu-head {
	border-bottom: 2px solid #0066b9;
	padding-bottom: 5px;
}
.vupe .vu-head h3 {
	display: inline-block;
	vertical-align: middle;
	font-size: 19px;
	color: #0066b9;
	text-transform: none;
	font-weight: normal;
	padding: 3px 0 0 5px;
}
.vupe .vu-head img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	border: none;
	margin: 0;
}
.vupe .photo {
	width: 175px;
	height: 175px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.oshop .photo {
	width: 185px !important;
	height: 185px !important;
}
.vupe .photo img {
	max-width: 175px;
	max-height: 175px;
	margin: 0;
	border: none;	
	margin-left: 10px;
}
.oshop .photo img {
	max-width: 185px !important;
	max-height: 185px !important;
}
.vupe .thumbnails {
	display: none;
}
.vupe .thumbnails div img {
	vertical-align: middle;
}
.vupe .thumbnails div {
	display: inline-block;
	vertical-align: top;
	width: 50px;
	height: 50px;
	line-height: 50px;
	margin-right: 7px;
	border: 1px solid;
	-webkit-transition: border-color .4s;
	transition: border-color .4s;
	margin: 10px 0;
}
.vupe .thumbnails div:last-child {
	margin-right: 0;
}
.vupe a {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 200px;
	text-decoration: none;
	font-size: 14px;
	color: #dcdcd0;
	background-color: #EDf1f5;
	border: 1px solid #fff;
	padding: 10px 20px;
	margin: 0 30px 50px 0;
}
.oshop a {
	height: 310px !important;
	margin-bottom: 50px;
	padding: 20px;
	width: 200px !important;
}
.vupe a:hover, .vupe a:active {
	border: 1px solid #f3d312;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.51);
}
.vupe a:first-child {
	margin-left: 0;
}
.vupe a:last-child {
	margin-right: 0;
}
.vupe .name {
	color: #06f;
	text-decoration: underline;
	text-align: center;
	line-height: 1.2;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	height: 33px;
	margin: 10px 0;
}

.vupe .name:first-letter {
	text-transform: uppercase;
	font-weight: bold;
}

.vupe .name:hover {
	color: #001d8b;
}
.vupe .price div, .vupe .price div:visited {
	padding-left: 8px;
	padding-right: 8px;
	text-shadow: none;
	background: #fbd971;
	box-shadow: inset 0px -2px 0px #f0c419;
	display: inline-block;
	height: 38px;
	line-height: 37px;
	font-size: 15px;
}
.vupe .price div:hover, .vupe .price div:active {
	background: #ffe85b;
	box-shadow: inset 0px -2px 0px #e9cc58;
}
.vupe .price {
	color: #000;
	font-size: 16px;
	text-align: center;
}
.vupe .price span {
	color: #000;
	text-decoration: none;
}
.vupe .delivery {
	color: #979a7f;
	font-size: 11px;
	margin-top: 10px;
	text-align: center;
}
.vupe .delivery small {
	display: block;
}
.vupeborder {
	margin: 50px;
}

.agts .slick {
	overflow: hidden;
	height: 385px;
}
.agts {
	margin: 50px 0 30px 0;
}
.agts .agts-head {
	border-bottom: 2px solid rgba(0,0,0,0.5);
	padding-bottom: 5px;
}
.agts .agts-head h3 {
	display: inline-block;
	vertical-align: middle;
	font-size: 19px;
	color: rgba(0,0,0,0.7);
	text-transform: none;
	font-weight: normal;
	padding-top: 3px;
}
.agts .agts-head img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	border: none;
	margin: 5px 5px 0 0;
}
.agts .photo {
	width: 270px;
	display: table-cell;
	vertical-align: middle;
}
.agts .photo img {
	max-width: 270px;
	margin: 0;
	border: none;
}
.agts .thumbnails {
	display: none;
}
.agts .thumbnails div img {
	vertical-align: middle;
}
.agts .thumbnails div {
	display: inline-block;
	vertical-align: top;
	width: 50px;
	height: 50px;
	line-height: 50px;
	margin-right: 7px;
	border: 1px solid;
	-webkit-transition: border-color .4s;
	transition: border-color .4s;
	margin: 10px 0;
}
.agts .thumbnails div:last-child {
	margin-right: 0;
}
.agts a {
	display: inline-block;
	vertical-align: top;
	width: 270px;
	height: 340px;
	text-decoration: none;
	font-size: 15px;
	color: #dcdcd0;
	background-color: rgba(255,255,255,.7);
	border: 1px solid #fff;
	padding: 20px;
	margin: 0 20px 50px 0;
}
.agts a:hover, .agts a:active {
	border: 1px solid #f3d312;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.51);
}
.agts a:first-child {
	margin-left: 0;
}
.agts .name {
    color: #06f;
    text-decoration: underline;
    line-height: 1.15;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 16px 0 0 0;
    text-align: left;
}
.agts .name:hover {
	color: #001d8b;
}
.agts .price div, .agts .price div:visited {
	padding-left: 8px;
	padding-right: 8px;
	text-shadow: none;
	background: #fbd971;
	box-shadow: inset 0px -2px 0px #f0c419;
	display: inline-block;
	height: 38px;
	line-height: 37px;
	font-size: 16px;
}
.agts .price div:hover, .agts .price div:active {
	background: #ffe85b;
	box-shadow: inset 0px -2px 0px #e9cc58;
}
.agts .price {
    color: #000;
    font-size: 13px;
    text-align: left;
    margin: 10px 0 0 0;
	line-height: 1.1;
}
.agts .price span {
	color: #000;
	text-decoration: none;
}
.agts .delivery {
    color: #979a7f;
    font-size: 11px;
    margin: 5px;
	height: 35px;
	overflow: hidden;
	line-height: 1;
}
.agtsborder {
	margin: 50px;
}
.agts strong {
	color: #cb4d4d;
	font-weight: normal;
}